@charset "UTF-8";
/* Add additional stylesheets below
-------------------------------------------------- */
/*
flopdesign.com専用です。
*/



.btn, .btn-primary, .btn-success, .btn-inverse {
font-family:fgflop!important;
margin:20px 0;
	font-size: 14px!important;
	padding: 10px 20px!important;
	  text-shadow:0 0 3px #409ef8!important;
  color: #ffffff!important;
  background: #409ef8!important;
	-moz-border-radius: 5px!important;
	-webkit-border-radius: 5px!important;
	border-radius: 5px!important;
	border: 2px solid #68b4ed!important;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.2),
		inset 0px 0px 3px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.2),
		inset 0px 0px 3px rgba(255,255,255,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.2),
		inset 0px 0px 3px rgba(255,255,255,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.1),
		0px 1px 0px rgba(255,255,255,1);
}




.btn-primary {
font-family:fgflop!important;
  font-weight:normal;
  margin:5px 0;
}

.btn:hover {
font-family:fgflop!important;
  color: #ffffff!important;
  text-decoration:none;
  text-shadow:0 0 3px #409ef8;
  background: #68b4ed!important;
}